# PXE Display
MENU BACKGROUND pxelinux.cfg/background.png
MENU RESOLUTION 800 600
MENU MARGIN 20

# Text position
MENU CMDLINEROW 34
MENU HELPMSGROW 29
MENU TABMSGROW 28
MENU PASSWORDROW 8

# Menu Color
MENU COLOR BORDER		0 #00000000 #00000000 none
MENU COLOR TITLE		0 #FF00FFBB   * *
MENU COLOR SEL			0 #FFFFFFFF #FF50a2eb *
MENU COLOR UNSEL		0 #FFFFFFFF * *
MENU COLOR HOTKEY		0 #FF50a2eb * *
MENU COLOR HOTSEL		0 #FF00FFBB * *
MENU COLOR TABMSG		0 #FFFF9900 * *
MENU COLOR HELP 		0 #FFFFFFFF * *
MENU COLOR PWDHEADER	0 #FFFF9900 #FF006400 std
MENU COLOR PWDBORDER	0 #AAFF9900 #AA006400 std
MENU COLOR PWDENTRY		0 * * *